Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
peripheral::GatewaySensorManager::FeedbackChangedEvent Struct Reference

Event: The configuration usage feedback has changed. More...

Inheritance diagram for peripheral::GatewaySensorManager::FeedbackChangedEvent:

## Public Attributes
vector< Feedback > | feedback
| the latest configuration usage feedback
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: The configuration usage feedback has changed.

The documentation for this struct was generated from the following file:

- GatewaySensorManager.idl